<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adaptive menu on jQuery</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    
    <div class="wrapper">
        <header class="header">
            <div class="container">
                <!--  Флекс-контейнер: -->
                <div class="header__body">
                    <a href="#void" class="header__logo">
                        <img src="./img/img1.png" alt="logo">
                    </a>
                    <div class="header__burger">
                        <span></span>
                    </div>
                    <nav class="header__menu">
                        <ul class="header__list">
                            <li>
                                <a href="" class="header__link">Главное</a>
                            </li>
                            <li>
                                <a href="" class="header__link">Уроки</a>
                            </li>
                            <li>
                                <a href="" class="header__link">Шпаргалки</a>
                            </li>
                            <li>
                                <a href="" class="header__link">Полезное</a>
                            </li>
                            <li>
                                <a href="" class="header__link">О канале</a>
                            </li>
                            <li>
                                <a href="" class="header__link">Контакты</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <div class="content">
            <div class="container">
                <div class="content__text">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim, ab ducimus dignissimos inventore quasi deleniti, aspernatur, corrupti nulla nam blanditiis unde error reiciendis voluptatem? Deleniti sint ipsa minima possimus minus.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium eos tempore illum? Temporibus molestiae ad modi inventore nisi autem quis eos porro praesentium voluptatibus fugit ullam pariatur laboriosam, perferendis debitis?
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Odit nam unde temporibus, qui possimus fugit minima maiores, ab sapiente quam corrupti? Voluptatibus quae illum consectetur porro ullam reiciendis veritatis repellat asperiores, eum laborum odio. Esse placeat a voluptates quisquam maxime libero quam dignissimos, voluptatum odio est quos iure cumque vitae?
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis hic ducimus in provident sequi inventore eaque dicta blanditiis, ipsa repudiandae iusto architecto sint, voluptatem optio deserunt numquam laboriosam impedit commodi sit quibusdam nemo. In a adipisci itaque nisi velit laudantium, libero deserunt quisquam, eaque sint doloremque quasi quia, repudiandae similique?
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui laborum deleniti corporis debitis repudiandae omnis nam ullam eligendi tempora perferendis consequatur, sunt necessitatibus molestias ab. Tempora, ex dolorem. Voluptas nostrum quod numquam error explicabo? Doloremque autem nulla inventore nihil aliquam aspernatur est, temporibus cum aut itaque corrupti deleniti esse hic maiores a impedit porro magni accusamus? Ipsam molestiae ratione optio, quam nostrum quidem cupiditate dignissimos explicabo placeat fugit? Repellendus ut rerum dolores tenetur. Harum corporis ratione repellendus tenetur eos fuga minima porro blanditiis nam quisquam totam iste ipsum sequi veritatis quia, est in officiis veniam ullam. Quidem reiciendis accusamus veniam.
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Amet, aperiam debitis. Modi alias, distinctio veritatis expedita, ratione impedit assumenda eum a ea quos amet vel qui iste, enim dicta sequi quisquam? Error corporis laborum dolorum est illo inventore sit explicabo, velit repellat, perspiciatis eos placeat corrupti totam cumque a quo neque commodi saepe qui. Voluptates cumque deleniti recusandae sapiente cupiditate delectus libero veniam est corporis exercitationem corrupti ut debitis autem optio repudiandae, aliquam harum eos, incidunt qui totam nam, quae illo explicabo! Officia, in esse, quos distinctio explicabo nemo error sunt autem ipsam a omnis quibusdam sit laboriosam suscipit hic.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga excepturi ex, temporibus dignissimos nisi cum possimus, asperiores tempore quisquam enim consectetur omnis earum ab, recusandae eius voluptates quod voluptate! Aliquid.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus reprehenderit recusandae odit obcaecati blanditiis fuga adipisci ex. Eos dolorum quidem eaque earum perferendis ducimus, reprehenderit consectetur dolor ratione corporis! Velit?
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Provident necessitatibus placeat libero dolores quisquam possimus repellat explicabo magnam! Inventore quod tempora molestias, voluptates corporis cupiditate sed aspernatur non dolorum eum ut dicta repudiandae quos vitae molestiae maxime distinctio numquam obcaecati, repellendus veritatis omnis assumenda natus. Repellendus esse quis sapiente maiores!
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum provident assumenda impedit hic explicabo, veritatis necessitatibus blanditiis sequi velit, iste cupiditate quia consequuntur odio laborum nam ullam! Quam, corporis aliquid commodi impedit, vero voluptatibus error tempora, quis repellendus recusandae officia repudiandae dolorum. Blanditiis suscipit nihil optio, ducimus esse distinctio molestias.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. A repellat quam in accusantium officiis rem labore, quas est quibusdam, voluptatem ad commodi beatae dolorum eos, sint optio aperiam tempora nostrum nemo illo. Distinctio voluptatibus accusamus numquam natus. Consequuntur eveniet itaque libero! Rerum error ab ipsa, aspernatur autem explicabo laboriosam sint minima optio dolores qui blanditiis dignissimos fugiat ullam enim fuga quia libero illum? Dolorum nam rem tenetur illum omnis, itaque fugit reiciendis sunt ab necessitatibus qui officiis assumenda voluptas, adipisci odio, alias facilis obcaecati explicabo! Unde, delectus obcaecati vel id deleniti repellendus veniam omnis eveniet quibusdam, iusto mollitia. Veritatis vitae beatae voluptas atque reprehenderit eos numquam recusandae, est totam non eveniet illo, nostrum error ipsum ab facilis sequi perferendis tempore quasi voluptates, aut vero. Incidunt aspernatur itaque quasi sunt a! Dignissimos excepturi iusto magnam odio facere at et harum id. Nesciunt tenetur beatae sequi neque asperiores at, fugit quo! Quaerat necessitatibus reprehenderit molestias unde ab perferendis voluptas architecto sequi, quo temporibus magni hic est sit, provident animi veniam ducimus. Totam minus quo sapiente itaque eum fugiat fuga ipsam facilis! Similique libero repudiandae praesentium est ducimus debitis recusandae mollitia, ut illum distinctio ipsum ipsam dolorum, nobis minus labore, saepe nesciunt! Ab?
                    </p>
                </div>
            </div>
        </div>
    </div>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./app.js"></script>
</body>
</html>